/* General */

html {
/*   height: auto !important; */
}

body {
/*
  position: initial !important;
  min-height: initial !important;
  top: auto !important;
 */
}

body { margin:0; padding:0; border:0; width:100%; background:#e6eee2; font-family: "Verdana", "Geneva", sans-serif; font-size: 62.5%; color: #4e2f1d; font-style: normal; font-weight: lighter; }

a { border: none; padding: 0; margin: 0; font-size: 1.0em; font-style: normal; font-weight: bold; }
a:link { color: #4b5e7e }
a:visited { color: #4e2f1d }
a:hover { color: #008000; text-decoration:none; }
	
h1, h2, h3 { margin: .8em 0 .2em 0; padding:0; clear:left; }
	
p, #galleria span { margin:.4em 0 .8em 0; padding:0; font-size: 1.3em; font-style: normal; font-weight: normal; color: #4e2f1d; text-align: justify; margin-top: 0px; margin-bottom: 10px; }
	
h1, .big_h2 { font-family: "Tahoma", "Geneva", sans-serif; font-size: 1.9em; font-style: normal; font-weight: bold; color: #36140b; margin-top: 0px; margin-bottom: 0.5em; text-align: left;}
h2 { font-family: "Tahoma", "Geneva", sans-serif; font-size: 1.4em; font-style: normal; font-weight: bold; color: #36140b; margin-bottom: 0; margin-top: 0; text-align: left;}

h3 { font-family: "Tahoma", "Geneva", sans-serif; font-size: 1.3em; font-style: normal; font-weight: bold; margin-bottom: 0px; margin-top: 0px; text-align: left; vertical-align: bottom; color: #36140b}
h4 { font-family: "Tahoma", "Geneva", sans-serif; font-size: 1.5em; font-style: normal; font-weight: bold; color: #36140b; margin-bottom: 0px; text-align: inherit; margin-top: 0px}
h5 {text-align: left; color: #36140b; font-weight: normal; font-size: 1.6em; margin-top: 0; margin-bottom: 0;}

li { text-align:justify; font-size: 1.3em; color: #4e2f1d; }

/* Page structure - general */
.container, #footer, #t_menu { display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; margin: 0; padding: 0; width: 100%; }
.container { /* clear:both; /* float:left; */ overflow:hidden; padding-top: 165px; /* margin-top: 125px; */}
.container div, #t_menu div{ box-sizing: border-box; }

.c1, .c2, .c3, .c4, .f1, .f2, .f3 { width: 100%; }
.f2, .f3 { width: 50%; }

.c1, .c3, .c4 { padding: 1em;}
.c2 { padding: 0; }

.c1, .c2, .c3 { color: #4e2f1d; }
.c4 { color: #4e2f1d; }

.c2 div { min-width: 0; min-height: 0; }

.c3, .c2, .c2 h2, .c3 h2 { text-align: center; }

.olbs_cart {max-width: 40em; margin-right: auto; margin-left: auto;}
.olbs_cart h2 { margin: 1em 0 .5em 0; }
.olbs_cart .item, .olbs_cart #totalcost {border-top: 1px solid #000; margin-bottom: 0.2em;}
.olbs_cart #totalcost {text-align: right;}
.olbs_cart #totalcost h2, .olbs_cart #totalcost p {display: inline-block;}
.olbs_cart form {display:inline-block;width:100%; text-align: center;} 
.olbs_cart .search_box { font-size: 1.1em;}
.olbs_cart .response { font-weight: bold;}
.olbs_cart fieldset {width: 90%; display: inline-block; min-width: 17.5em; vertical-align: top; border: none; margin: 0.5em; padding: 0;}
.olbs_cart fieldset[class='info'] {width: 100%;}
.olbs_cart label {display:inline-block;float:left;clear:left;text-align:left;width:6.0em; line-height: 1.5em;vertical-align: middle;margin: 0.2em 0 0.2em 0; font-size: 1.3em;}
.olbs_cart label[class='wide'] { width: 14.5em;}
.olbs_cart label[for='info'] { text-align: left; }
.olbs_cart input, .olbs_cart select {display:inline-block;float:left; width:12em; margin: 0.2em 0 0.2em 0; vertical-align: middle;line-height: 1.5em; font-size:1.3em;}
.olbs_cart select { height: 2.0em; }
.olbs_cart .narr1, input[type="radio"], input[type="checkbox"] {width: 2em;}
.olbs_cart .narr2 { width:4em;}
.olbs_cart .narr3 { width:6em;}
.olbs_cart .rad { width: 10em;}

.olbs_cart .item form { text-align: right; line-height:2.5em;}
.olbs_cart .item input {width: 3.5em;}
.olbs_cart .item input, .olbs_cart .item label {float: none;}

.olbs_cart input[type='submit'] {width: 8em; float:right; margin: 0.2em; font-size: 1.3em;} /* was ob_butt */
.olbs_cart input[type="radio"], .olbs_cart input[type="checkbox"] {width: 2em; vertical-align: middle;}
.olbs_cart input[type="checkbox"] {margin: 0.6em 0 0 0 ; /* height: 1.5em; */}
.olbs_cart textarea {width: 100%;}
.olbs_cart table {width: 100%; border: none;}
.olbs_cart table td {text-align: left; vertical-align: top; padding: 0.2em; border: none; font-size:1.3em; }   


/* calendar */
.olbs_cart table[class="calendar"] {width: auto; margin-right: auto;margin-left: auto;}
.olbs_cart .calendar td { width: 2.5em;height: 2.5em; text-align: center;font-size: 1.3em; vertical-align: middle;} 

.olbs_cart .calendar select, .olbs_cart .calendar label {float: none;}
.olbs_cart th { text-align: right; }
.olbs_cart .dow { text-align:center; }

.olbs_cart .calendar tfoot td {text-align: right; }
.olbs_cart .calendar tfoot div {text-align: right; width: 3em;height: 2em; margin-right: auto; margin-left: auto; /*margin: 1em; */}
.olbs_cart .calendar tfoot { padding: 1em;}
.olbs_cart .calendar .a {background:#eaeefe; border: #000 1px solid; border-radius: 12px;}
.olbs_cart .calendar .b {background: #001780; color: #888; border: #000 1px solid;border-radius: 12px;}

/* Header */

/* #header #headings, #header #image_bk { box-sizing: border-box;  }  */

#header { clear:both; float:left; width:100%; /* background: #ffffcc; */ margin-top: 0; position: absolute; top: 0; border-bottom:1px solid #000;	}
#header #headings { float: left; width:75%; /* background:#ffffcc; */ height: 165px; }

#header #image_bk { display: inline-block;  width: 25%; text-align: center; } 
#header #menu_butt { color:#ffffcc; margin-top: 2em; width: 3em; font-size: 1.3em; font-weight: bold; }   
#header #menu_butt div { width: 35px; height: 5px; background-color: #ffffcc; margin: 6px 0 6px 2px; }

/* #header #image_bk { visibility: hidden; }  */

#header #rotating-item-wrapper { display: none; }  
#header .rotating-item { display: none; }
/*  #header #rotating-item-wrapper { display: block; }  */
  
/*
#rotating-item-wrapper { position: relative; width: 100%; height: 125px; }  
.rotating-item { display: none; position: absolute; top: 0; left: 50%; margin-left: -670px; }  
*/  

#header #bannertitle, #header #strapline, #header #img_title { padding:.4em 15px 0 15px; margin:0; }
#header #bannertitle { font-family: "Tahoma", "Geneva", sans-serif; font-size: 2.5em; font-style: normal; font-weight: normal; color: #36140b; text-align: center; vertical-align: bottom; margin: 0.5em 0 0 0 ;  padding: 0 .4em 0 .4em; }
#header #strapline { display: none; }
/* #header #strapline { font-family: "Verdana", "Geneva", sans-serif; font-size: 1.3em; font-style: normal; font-weight: normal; margin: 0.5em 0 0 0 ; padding: 0 .4em 0 .4em; text-align: center; vertical-align: bottom; color: #011367;} */

#header #img_title { display: none; font-family: "Verdana", "Geneva", sans-serif; font-size: 1.3em; font-style: normal; font-weight: bold; margin: 0 ; padding: 0; text-align: center; color: #ffefce; position:absolute; bottom: 3px; right: 3px;z-index: 1000;}
/*	#header img { margin:10px 0 5px; } */

/* Navigation */

.nav ul {margin: 10px auto 0 auto; padding: 0 0 10px 0; background: transparent; }
.nav li {margin:0.5em 0 0.5em 0; padding: 0 0 0 0 ; list-style: none; }
.nav ul a, .nav a:visited {color:#ffffcc; display:block; height: 1.7em; font-size: 1.0em; font-weight: bold; }

/*#translate { position: absolute; top: 85px; z-index: 10000; width: 75%; text-align: center; } */

/*
#option a, #option a:visited {color:#ffffcc; display:block; height: 2.5em; font-size: 1.3em; font-weight: bold; } 
*/

/* Navigations bars */
#t_menu h4 { text-align: center;}
#b_menu, #t_menu .c1 { padding: 0 1em;}
/* #b_menu nav { width: 100%; } */
/* #b_menu { position: relative; } */

/* Content */

.prov_box { border-top: 2px solid #000; min-height: 127px; margin: 1em; text-align: left; display: inline-block; vertical-align: top;}
.prov_box > div { width: 100%; }	 
.prov_box > div > a > img { width: 100%;margin: 0; }
.prov_box > div > span {float: right;margin: 0.5em 0.5em 0.5em 0.5em;text-align: right; }
.prov_box > div >img { float: right;margin: 0.5em 0.5em 0.5em 0.5em; }
.prov_box > div > h2 { padding: 0 5px 0 5px; margin-top: 0; text-align: left;}
.prov_box a { text-decoration: none;}
.prov_box p { padding: 5px 5px 0 5px; width: auto;}
.prov_box img { margin: 5px;}
.prov_box div {display: inline-block; max-width: 30em; min-width:20em; vertical-align: top; clear: both; float: left; }

.link_box {max-width: 30em; min-width: 20em; display: inline-block; margin: 1em; vertical-align: top;}  
.link_box a {text-decoration: none;}
.link_box img {width: 100%; margin: 0;}

/* Images */
#galleria { margin-left: auto; margin-right: auto; }
#galleria img { width: 100%; }
#galleria span { text-align: center; display: block; color: #000; margin-bottom: 1em; }

.hilite_box {border: 5px solid purple; padding: 10px 20px ; text-align: center;}

/* Footer */
#footer { clear:both; float:left; width:100%; margin: 0; padding: 0; width: 100%; }
#footer div { text-align: center; }
#footer .f1 { float: left;  text-align: center;  padding-top: 10px; }
#footer .f2 img, #footer .f3 img{ padding-top: 20px; }	
#footer p { text-align: center; padding:0; margin:0; }

#cookie_adv { display: none;}
	
#copyright {/* float: right; */ clear:both; width: 100%; } 	
#copyright p { text-align: right; color: #000; padding: 15px 15px 0 0; font-size: .9em; } 	

.clearfix:before, .clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
/* .clearfix { zoom:1; /* For IE 6/7 (trigger hasLayout) */  /*} */